package com.kapil.framework.email;

/**
 * A dummy processor for emails.  Useful in scenarios such as unit testing where actually sending emails may not be preferable.
 */
public final class DummyEmailDispatcher implements IEmailDispatcher
{
    /**
     * Digests an email and does not perform any operation on it.
     */
    public boolean dispatchEmail(EmailVO email)
    {
        return true;
    }
}
