package com.kapil.framework.email;

import java.util.ArrayList;
import java.util.List;

public class EmailVO
{

    String       mimeType;
    String       content;
    String       subject;
    List<String> fromAddress = new ArrayList<String>();
    List<String> toAddress   = new ArrayList<String>();
    List<String> ccAddress   = new ArrayList<String>();
    List<String> bccAddress  = new ArrayList<String>();


    public String getMimeType()
    {
        return mimeType;
    }


    public void setMimeType(String mimeType)
    {
        this.mimeType = mimeType;
    }


    public String getContent()
    {
        return content;
    }


    public void setContent(String content)
    {
        this.content = content;
    }


    public String getSubject()
    {
        return subject;
    }


    public void setSubject(String subject)
    {
        this.subject = subject;
    }


    
    public List<String> getFromAddress()
    {
        return fromAddress;
    }


    public void setFromAddress(List<String> fromAddress)
    {
        this.fromAddress = fromAddress;
    }


    public List<String> getToAddress()
    {
        return toAddress;
    }


    public void setToAddress(List<String> toAddress)
    {
        this.toAddress = toAddress;
    }


    public List<String> getCcAddress()
    {
        return ccAddress;
    }


    public void setCcAddress(List<String> ccAddress)
    {
        this.ccAddress = ccAddress;
    }


    public List<String> getBccAddress()
    {
        return bccAddress;
    }


    public void setBccAddress(List<String> bccAddress)
    {
        this.bccAddress = bccAddress;
    }



    /**
     * Contains all permissible mime types for emails.
     */
    public static class MimeTypes
    {
        public static final String HTML = "text/html";

        public static final String TEXT = "text/text";
    }
}
